/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */
html
{
    background-color: #F8F2D9;
    margin-top: 0px;
}

body{
    margin-top: 0px;
    background-color: #F8F2D9;
}

#header-region {
    display: flex;
    color: #fff;
}


.site-name {
    display: none;
}

.site-logo img {
    width: 25%;
    height: 25%;
}

.breadcrumb {
    display: none;
}

.bs-region--left {
    width: 25%;	
}

.bs-region--middle {
	width: 50%;
}

.bs-region--right {
    width: 50%;
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.main-container {
    margin-right: 0px;
}


#header {
    background: #000;
    background-image: url(./themes/custom/theyard/images/theyard5.png);
    background-repeat: no-repeat;
    background-position: right;
    max-width: 100%;
    border-bottom: 20px solid red;
}

.navbar-toggle {
    margin-right: 20px;	
}

.dialog-off-canvas-main-canvas {
    background-color: #F8F2D9;
    margin-right:0px;
}

.menu {
    color: #fff;
}

.menu--main {
    margin-top: 8vmin;
    color: #fff;
}

.menu--main a {
    color: #fff;
}

a.is-active {
    color: #fff;
}

.menu-item {
    display: inline-block;
    color: #fff;
}

.menu-item--active-trail a {
    color: #fff;
}

ul.menu a.is-active {
    color: #fff;
}

a.name {
	display:none;
}

.logo img {
	width: 50vmin;
}

#views_slideshow_cycle_main_gallery-block_1 {
	width: 100%;
	height: auto;
	padding-top: 15px;
}

.views-slideshow-controls-bottom {
	padding-bottom: 15px;
}

.views-slideshow-controls-bottom .views_slideshow_pager_field_item {
	float: left;
	margin: 5px 14.5px 0 0;
}

.block-views-blockevents-block-1 {
	background: #F8F2D9 url(../images/chalkboard.jpg);
	background-size: cover;
	height: auto;
	min-width: 100%;
	color: white;
	text-align: center;
	font-size: 26px;
	font-family: 'Permanent Marker';
    font-style: normal;
    font-weight: normal;
    padding-top: 20vmin;
}

.block-views-blockevents-block-1 .views-row > .views-field {
	display: inline-block;
}


.views-field-field-eventdate {
	padding-bottom: 15px;
	padding-left: 10px;
}

.block-contact-block {
	display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    padding-top: 30px;
    padding-bottom: 15px;
}

.dialog-off-canvas-main-canvas {
    background-color:  #F8F2D9;
}

@media (max-width: 767px){
	.logo  img {
	   width: 350px;
	}
	.navbar-nav > li {
        border-top: 0px;
        border-bottom: 0px;
        padding-top: 1px;
        padding-bottom: 1px;
        margin-right: 5px;
        font-size: 18px;
}
    .navbar-default {
        background-image:none;
    }
    .menu--footer {
	    display: none;
    }
    .views-slideshow-controls-bottom {
        display: none;
    }
    .block-views-blockgallery-block-1 {
        padding-top: 20vmin;
    }
    .block-contact-block {
	padding-top: 30vmin;
    }
    .block-block-content3d940a51-5541-4a07-954e-603077b29ec8 {
	padding-top: 30vmin;
    }
    #block-findus {
	font-size: 14px;
    }
    .block-block-content056ae148-af3f-44b8-aa65-f0045d63cd68 {
	padding-top: 25vmin;
	flex-flow: column;
	align-items: center;
	justify-content: center;
    }
}

.region-footer {
	display: flex;
	justify-content: center;
	flex-flow: column-wrap;
	background-image: url(../images/img_4884.jpg);
	background-size: cover;
	background-position: center;
	border-top: 30px solid #E52F3D;
	margin: 0px;
	width: 100%;
}

#footer {
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    border-top: 0px;
    color: #fff;
    width: 100%;
    background-color: #F8F2D9;
}

#block-findus {
    font-size: 20px;
}

.menu--footer > li a {
	color: #fff;
}

.fa-facebook {
	color:white;
	font-size: 36px;
}

#user-login-form {
    margin-top: 150px;
}

#block-theyard-footer {
    min-height: 75px;
}

#block-theyard-footer ul li {
    display: inline-block;
}

#block-theyard-footer a {
    color: #fff;
}
